/*
NAGEL Werbeagentur
*/


input, textarea, select, #advanced-search-toggle, input.search-query {
    border: 1px solid #D8D8D8;
    margin-bottom: 12px;
    padding-left: 10px;
}


::-webkit-input-placeholder { /* Edge */
  color: #9B9B9B;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #9B9B9B;
}

::placeholder{
  color: #9B9B9B!important;
}

.bfQuickMode .bfLabelLeft label {
    display: none;
}

.bfQuickMode section input[type='text'], .bfQuickMode section textarea, .bfQuickMode section select {
    float: none;
    width: 100%;
    line-height: 32px!important;
}


.bfQuickMode  select {
     -webkit-appearance: menulist-button;
    width: calc(100% + 0px)!important;
    max-width: calc(100% + 0px)!important;
    height: 42px!important;
    line-height: 42px!important;
    background: #fff;
    color: #9B9B9B
}


.bfQuickMode select, .bfQuickMode textarea, .bfQuickMode input[type="text"], .bfQuickMode input[type="password"], .bfQuickMode input[type="datetime"], .bfQuickMode input[type="datetime-local"], .bfQuickMode input[type="date"], .bfQuickMode input[type="month"], .bfQuickMode input[type="time"], .bfQuickMode input[type="week"], .bfQuickMode input[type="number"], .bfQuickMode input[type="email"], .bfQuickMode input[type="url"], .bfQuickMode input[type="search"], input[type="tel"], .bfQuickMode input[type="color"], .bfQuickMode .uneditable-input {
    border-radius: 0;
}

.bfQuickMode section.bfElemWrap {
    width: 100%!important;
}

.bfQuickMode section.bfElemWrap:hover {
    background-color: #fff!important;
}


.bfElementGroup input[type='radio']{
    vertical-align: top;
}
.bfElementGroupNoWrap input[type='radio']{
    vertical-align: top;
}
.bfElementGroup input[type='checkbox']{
    vertical-align: top;
}
.bfElementGroupNoWrap input[type='checkbox']{
    vertical-align: top;
}
/* ##### General BreezingForms styles ##### */

.bfQuickMode {

}





.bfQuickMode fieldset {
    border: solid 1px #ebebeb;
    margin: 10px 0;
    padding: 10px;
    border-radius: 0px;
    margin-left: 5px;

}

.bfFieldset-wrapper span {
    max-width: 48.5%;
    width: 48.5%;
    float: left;
    margin: 0!important;
}

.button, button {
    background-color: #555;
    background-repeat: repeat-x;
    background-image: none;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
    box-shadow: none;
    color: #fff;
    border: solid 1px #555;
    border-radius: 0;
    padding: 4px 15px;
    float: none!important;
    margin: 10px 5px;
}
.button:hover, button:hover {
    background-color: #000;
    background-repeat: repeat-x;
    background-image: none;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
    box-shadow: none;
    color: #fff;
    border: solid 1px #555;
    border-radius: 0;
    padding: 4px 15px;
    float: none!important;
    margin: 10px 5px;
}

.bfQuickMode legend {
    color: #9B9B9B

}


.bfQuickMode p.bfElemWrap {

}

.bfQuickMode span.bfElemWrap {

}


/* ##### inline ##### */

.bfQuickMode fieldset fieldset legend {

}

.bfQuickMode fieldset.bfInline {

}

.bfQuickMode fieldset.bfInline p {

}

/* ##### Input Fields ##### */

.bfQuickMode input[type=text], .bfQuickMode input[type=password], .bfQuickMode textarea, .bfQuickMode select {

}

.bfQuickMode textarea:hover, .bfQuickMode input[type='text']:hover, .bfQuickMode input[type='password']:hover, .bfQuickMode select:hover {

}

.bfQuickMode textarea:focus, .bfQuickMode input[type='text']:focus, .bfQuickMode input[type='password']:focus, .bfQuickMode select:focus {

}

.bfQuickMode input[type='button'], .bfQuickMode input[type='submit'], .bfQuickMode input[type='checkbox'], .bfQuickMode input[type='image'], .bfQuickMode input[type='radio'], .bfQuickMode input[type='reset'], .bfQuickMode select, .bfQuickMode button {

}

.bfQuickMode input[type='hidden'] { display: none; }

/* ##### page intro ##### */

.bfQuickMode .bfPageIntro {

}

/* ##### error messages #####*/

.bfQuickMode .bfErrorMessage {

}

/* ##### max length message ##### */

.bfMaxLengthCounter {
    color: #666;
}

/* ##### tooltip ##### */

.bfQuickMode span.hasTip {
    background: transparent url('img/icon_info.png') right top no-repeat;
}

/* ##### Section Description #####*/

.bfQuickMode .bfSectionDescription {

}

.bfQuickMode .bfSectionDescription p {

}

/* ##### required ##### */

.bfQuickMode .bfRequired {

}

/* ##### buttons ##### */

.bfQuickMode input[type='submit'], .bfQuickMode input[type='reset']  {

}

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {

}

.bfQuickMode .bfPrevButton {

}

.bfQuickMode input.bfCalendar {

}

#ff_form1 h2 {
    border-bottom: solid 0px #ddd;
}

#ff_form1 section {
    border-bottom: 1px solid #D3D3D3;
    margin-bottom: 10px;
}

#ff_form1 section.bfPageIntro {
    border-bottom: 0px;
}

#ff_form1 section>label {
    font-weight: bold;
    
}

#ff_form1 label {
    width: 100%!important;
    display: block!important;
    margin-bottom: 10px;
}


.bfQuickMode .bfLabelLeft .bfElementGroup, .bfQuickMode .bfLabelRight .bfElementGroup, .bfQuickMode section.bfLabelLeft .bfElementGroupNoWrap {
    width: 100%!important;
    margin-left: 15px;
}





#ff_form1 label.bfGroupLabel {
    width: auto!important;
    display: inline-block!important;
}



progress {
  background-image:
	   -webkit-linear-gradient(-45deg, 
	                           transparent 33%, rgba(0, 0, 0, .1) 33%, 
	                           rgba(0,0, 0, .1) 66%, transparent 66%),
	   -webkit-linear-gradient(top, 
	                           rgba(255, 255, 255, .25), 
	                           rgba(0, 0, 0, .25)),
	   -webkit-linear-gradient(left, #09c, #f44);

    border-radius: 2px; 
    background-size: 35px 20px, 100% 100%, 100% 100%;
}




